### Constructor

# ICalGLib Recurrence new

since: 1.0

#### Declaration [src]

    ICalRecurrence*
    i_cal_recurrence_new (
      void
    )

#### Description [src]

Creates a new `ICalRecurrence`.

Available since: 1.0

#### Return value

Type: `const ICalRecurrence`

The newly created `ICalRecurrence`.

The caller of the function takes ownership of the data, and is responsible for freeing it.